none
.Net for Metro 调用 Lumisoft.Net.dll 时会出现一些4.0的dll无法找到,要如何解决? RRS feed

  • 问题

  • .Net for Metro 调用 Lumisoft.Net.dll 时会出现一些4.0的dll无法找到,要如何解决?而手动加载这些dll的时候系统又不给我们加载!
    • 已移动 Mike Feng 2012年8月1日 6:40 Metro style app (发件人:.NET Framework 一般性问题讨论区)
    2012年7月31日 9:08

全部回复